/*  
OuttaStock.com stylesheet
*/

html, body {
    height: 100%;
}

body {
    background: #eee;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
}

p {
    padding: 1em;
    padding-left: 0em;
}

img {
    border:0;
}

form {
    margin:0;
    padding:0;
}

a, a:link, a:visited{
	color: #265fae;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #bb0000;
	text-decoration: none;
}

h1, h2, h3 {
	padding: 0;
	margin: 0;
	font-weight: bold;
}

#doc {
    height: 100%;
}

.important {
	
}


#hd {
    background:#000;
    color: #FFF;
}

#bd {
    background: #FFF;
    color: #000;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    min-height: 80%;
    height: auto;
}

/* Hack for IE */
* html #bd {
    height: 100%;
}
/* End IE Hack */

#ft {
    background: #FFF;
    color: #000;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

#footer {
    text-align: center;
    padding: 1em;
    font-size: 85%;
}

#footer a {
	font-weight: normal;
	color: #333;
}

#content {
    background: #FFF;
    color: #000;
    text-align: center;
}

.content-divider {
    background: #265fae;
    color: #FFF;
    font-size: 123.1%;
    font-weight: bold; 
    margin-top: 1em;
    text-align: center;               
}

#description {
    text-align: left;
}

.descript {
	text-align: left;
}

#title-image {
    padding-top: 1em;
    text-align: center;
}

#sidebar {
    background: #FFF;
    color: #000;
    text-align: center;
}

.sidebar-ad {
    margin: 10px;
}

.sidebar-info {
    border: 1px solid #265fae;
    text-align: left;
    padding: 1em;
    margin: 1em;
    margin-top: 0em;
}

.sidebar-info-title {
    color: #FFF;
    background: #265fae;
    font-weight: bold;
    text-align: center;
    margin: 1em;
    margin-bottom: 0em;
    padding: 2px;
}

#header {
    background:#000 url(images/header-bg.jpg) 0 0;
    color: #FFF;
    height: 70px;
}

#menubar {
    background:#000 url(images/menubar-bg.jpg) 0 0;
    padding: 7px;
    text-decoration: none;
    color: #EEE;
    font-weight: bold;
    font-size: 93%;
}

#menubar a {
    color: #EEE;
}

.menubar-separator {
    padding-left:10px;
    padding-right:10px;
    color: #AAA;
    font-weight: normal;
}

#menubar-dropdown {
    padding-top: 2px;
    font-size: 85%;
    float: right;
}

table.avtable {
    width: 100%;
}

table.dltable {
    width: 100%;
    padding: 0px;
    margin: 30px 0px 30px 0px;
}

th.avtable {
	margin: 0px;
	padding: 2px 5px;
	background: #EEE;
	text-align: left;
	font-weight: normal;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
    font-size: 93%;
}

td.avtable {
    border: 0px;
    border-bottom: 1px solid #DDD;
    margin: 0px;
    padding: 0px 5px;
    font-size: 93%;
    text-align: left;
    color: #000;
}

td.dltable {
    border: 0px solid black;
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    text-align: center;
    vertical-align: top;
    color: #000;
    width: 200px;
}


table.histable {
    width: 100%;
    color: #000;
}

td.histable {
    border: 0px;
    border-bottom: 1px solid #DDD;
    margin: 0px;
    font-size: 77%;
    text-align: left;
    color: #000;
}

table.auctable {
    width: 100%;
    margin-bottom: 20px;
}

td.auctable {
    border: 0px;
    border-bottom: 1px solid #DDD;
    margin: 0px;
    padding: 0px 5px;
    font-size: 93%;
    text-align: left;
}

img.aucimg {
	vertical-align: middle;
	height: 50px;
	width: 50px;
	padding: 2px;
}

img.dlimg {
	vertical-align: middle;
}


#legend {
	text-align: right;
    vertical-align: middle;	
    font-size: 93%;
}


.price {
	color: #111;
	font-weight: bold; 
}

.priceOOS {
	color: #999;
}


.newsbox {
	margin: 1em;
	padding: 1em;
	text-align: left;
	background: #FFFFDD; 
	border: 1px #FFcc33 solid;
}

h3.dl {
	color: #333;
}

.more-auctions {
	font-size: 145%;
	text-align: center;
	padding: 1em 0em;
}


